import Sybil
import SwiftUI
import UIKit

@main
struct SybilApp: App
{
    var body: some Scene {
        WindowGroup {
            SplitView()
        }
        .commands {
            SybilCommands()
        }
    }
}
